<?php get_header();?>

<div id="content">
	<div class="left"><div class="padding">
		<?php get_sidebar(); ?>
	</div></div>
	<div class="right"><div class="padding">
		<div class="smooth1"><div class="smooth2"><div class="smooth3"><div class="smooth4">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
		<div class="title">
			<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
			<h4><?php the_time('dS F Y'); ?></h4>
		</div>
		
		<?php the_content(__('(more...)')); ?>
		<div class="clear"></div>
		
		<div class="tsmooth1"><div class="tsmooth2"><div class="tsmooth3"><div class="tsmooth4">
			<div class="tags"><?php the_tags('Tags: ', ', ', ''); ?></div>
			<div class="permalink">
				<div class="left"><?php _e("Posted in:"); ?> <?php the_category(',') ?> | <?php edit_post_link(__('Edit')); ?></div>
				<div class="right"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
				<div class="clear"></div>
			</div>
			
		</div></div></div></div>
				
		<?php comments_template(); // Get wp-comments.php template ?>
		
	<?php endwhile; else: ?>
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	<?php endif; ?>

	<?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?>
		
		</div></div></div></div>
	</div></div>
	<div class="clear"></div>
</div>

<?php get_footer(); ?>
